body {
        margin: 0;
        padding: 0;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        color: #333;
    }
    .wrap {
        width: 100%;
        max-width: 600px;
        margin: 0 auto;
    }

    .error {
        display: block;
        width: 100%;
        color: #f00a0a;
        font-size: 90%;
        text-align: left;
        padding: 3px 0 0 0;

        display: none;
    }

    a {
        color: #337ab7;
        text-decoration: none;
    }
    table {
        width: 100%;
    }
    table td {
        padding: 10px;
    }

    table td h3 {
        font-size: 24px;
        font-weight: 500;
        margin: 0 0 15px 0;
    }
    table td span {
        font-size: 25px;
        margin-right: -3px;
        background: #0067B6;
        float: left;
        display: block;
        width: 52px;
        text-align: center;
        height: 52px;
        color: #fff;
        border: 1px solid #0067B6;
        z-index: 999999;
        /*position: relative;*/
        border-top-left-radius: 3px;
        border-bottom-left-radius: 3px;
        line-height: 100%;
    }

    table td span .fas {
        font-size: 22px;
        line-height: 220%;
    }

    table td input, table td select, table td textarea {
        padding: 15px 15px;
        width: 75%;
        border-radius: 3px;
        border: 1px solid #ccc;
        height: 52px;
        font-size: 14px;
        line-height: 130%;
        -webkit-appearance: none;
        background-color: #FFF;
    }
    table td textarea {
        height: 80px;
    }

    table td select {
        background-image: url();
        color: rgb(99, 99, 99);
    }

    table td select::after {
        content: "\f107";
    }

    table td #boton {
        background: #0067B6;
        color: #fff;
        font-weight: 900;
        max-width: 200px;
        margin: 0 auto;
    }

    table td #boton:hover {
            background: rgb(0, 66, 117);
        }
    .td-label {
        font-weight: 700;
        text-align: right;
    }

    label {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 5px;
        font-weight: bold;
        font-size: 14px;
    }

    .texto {
        font-weight: 400;
        text-align: left;
        font-size: 10px;
    }

    .small {
        font-size: 10px;
        margin: 0 0 10px 0;
    }

    .small u, .small a {
        font-size: 10px;
    }

    .small u {
        font-style: italic;
    }

    .submit {
        text-align: center;
        font-size: 12px;
    }

    .submit input[type=submit]{
        cursor: pointer;
        margin: 15px 0 0 0;
    }
    @media screen and (max-width: 520px){

        table tr {
            width: 100%;
            display: block;
            padding: 0 0 10px;
        }

        table tr td {
            width: 100%;
            display: block;
            text-align: left !important;
            padding: 0 10px 5px;
        }
        table td[class*=col-], table th[class*=col-] {
          display: block !important;
        }
    }